CVE-2017-1553

2017-11-01T21:29:00
ID CVE-2017-1553
Type cve
Reporter cve@mitre.org
Modified 2017-11-16T18:54:00

Description

IBM Infosphere BigInsights 4.2.0 and 4.2.5 is vulnerable to cross-site scripting. This vulnerability allows users to embed arbitrary JavaScript code in the Web UI thus altering the intended functionality potentially leading to credentials disclosure within a trusted session. IBM X-Force ID: 131397.